/* Contains styles relating to the warning details include */
.wgDetail {background-color: #2a2a2a; color: #fff; margin-bottom: 10px}
.wgDetail .wxType {font-weight: bold}
.wgDetail h3 {display: inline; font-size: 1.15em; font-weight: bold; margin-right: 20px; text-decoration: none; vertical-align: middle}
.wgDetail a {color: #fff; display: block; padding: 10px 20px}
.wgDetail a:hover {text-decoration:none}
.wgDetail a .detailText {border:1px solid transparent; vertical-align: middle}
.wgDetail a:hover .detailText {border-bottom:1px solid #fff;}

.wgIcon {margin-right: 20px; vertical-align: middle}
.wgArrow {float:right; margin-right: 20px; margin-top: 2px}
.hasWg {border-collapse: separate; position: relative}
.redWg {background-color: #c03; border-right: #c03 !important; box-shadow: 0 6px 0 #c03, 3px 8px 4px 0 rgba(93, 93, 93, 0.6)}
.amberWg {background-color: #f90; border-right: #f90 !important; box-shadow: 0 6px 0 #f90, 3px 8px 4px 0 rgba(93, 93, 93, 0.6)}
.yellowWg {background-color: #ffe923; border-right: #ffe923 !important; box-shadow: 0 6px 0 #ffe923, 3px 8px 4px 0 rgba(93, 93, 93, 0.6)}

@media print {
    .wgDetail { background-color:#fff; border: 1px solid #2a2a2a; color:#000; }
    .wgDetail a { color: #000; }
    .hasWg {box-shadow:none}
    .wgArrow {display:none}
}